<layout version="0.1.0">
     <default>
          <reference name="content">
          </reference>
      </default>
      <test_index_index>
           <reference name="content">
                <block type="test/monblock"  name="afficher_monbloc"
                          template="test/afficher.phtml" />
           </reference>
      </test_index_index>
</layout>